Foreman - Feature #26543

Use react DateTimePicker in report scheduling
04/05/2019 10:25 AM - Ondrej Ezr

Status: Closed
Priority: Normal
Assignee: Ondfrej Ezr
Category: Reporting
Target version:
Difficulty: easy Fixed in Releases: 1.22.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6653
Description

Related issues:

Follows Foreman - Feature #26299: Schedule report generation run to later date.

Closed

Associated revisions

Revision b072b308 - 04/09/2019 10:29 AM - Ondfej Ezr
Fixes #26543 - make generate_at a datetime field (#6653)

History

#1 - 04/05/2019 10:26 AM - Ondfej Ezr

- Follows Feature #26299: Schedule report generation run to later date. added

#2 - 04/05/2019 11:46 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/6653 added

#3 - 04/09/2019 10:29 AM - Marek Hulan
- Fixed in Releases 1.22.0 added

#4 - 04/09/2019 11:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset b072 7bef7557e23e14 46d.

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b072b30807bef7557e23e1455d088c686beb846d
http://www.tcpdf.org

